@import url(http://fonts.googleapis.com/css?family=Varela+Round);

body{
margin:0;
padding:0;
background-image:url(images/layout/bg.gif);
background-repeat: repeat-x;
font-family:arial;
background-color:#dfdfdf;
}

#outer{
position:relative;
width:1001px;
margin:0 auto;
}

#container{
position:relative;
width:1001px;
float:left;
}

#container a:hover{
text-decoration:none;
color: #b70000;
}

#header{
position:relative;
width:1001px;
float:left;
}

#header-top {
  position:relative;
  float:left;
  width:961px;
  margin:20px 20px 10px;
    background-color:#fff;
  height:168px;
  padding:0;
}

#logo{
position:relative;
float:left;
margin: 22px;
}

#phone {
 position:relative; 
  float:left;
  margin:30px 0 0 40px;
  font-family: 'Varela Round', sans-serif;
}

#phone p {
  margin:0;
}

.red {
   color:#be0304; 
  }

#phone p.red {
  font-size:28px;
  }

#phone p.landline {
  font-size:28px;
  margin:5px 0;
  }

#phone p.mobile {
  font-size:25px;
  }

#nav ul li a:hover{
color:#FF0A0A;
}

#nav{
position:relative;
width:971px;
float:left;
margin-left:18px;
}

#nav ul{
position:relative;
float:left;
list-style-type:none;
margin:0;
padding:0;
}

#nav ul li {
position:relative;
float:left;
padding:0 0px;
font-size:14px;
margin:4px 4px 0 0;
}

#nav ul li a{
position:relative;
float:left;
display:block;
text-decoration:none;
color:#fff;
margin:0px 0px 0px 0px; 
  line-height:20px; /* fixes cross browser issues */
padding:6px 20px;
font-family:helvetica, tahoma, arial; /* in BDCat */
  background-image:url(images/layout/navBkgd.png);
  background-repeat:no-repeat;
  width:117px;
  text-align:left;
  background-position:right top;

}

.dropArrow {
  position:absolute;
    top:13px;
    right:10px;
  }

#nav ul li a:hover {
color:#fff;
    background-position:right bottom;
}

#nav ul li ul.submenu {
position:absolute;
margin:32px 0 0 0;
z-index:1020;
left:-8000px;
padding:0;
}

#nav ul li:hover ul.submenu {
left:2px;
background-color:#404040;
}

#nav ul li ul.submenu li {
margin:0px 0px 0px 0px;
  padding:0;
  background-color:#404040;
}

#nav ul li ul.submenu li a {
margin:0px 0px 0px 0px;
display:block;
width:190px;
  background:none;
  text-align:left;
  padding:10px 20px;
    border-bottom:1px solid #747474;
}

#nav ul li ul.submenu li a:hover {
margin:0px 0px 0px 0px;
display:block;
color:#333;
background-color:#cccccc;
width:190px;
}

.emailUs {
    background-image:url(images/layout/emailIcon.jpg);
    background-repeat:no-repeat;
    height: 25px;
padding:4px 0 5px 45px;
   color:#fff;
    text-decoration:none;
    font-size:14px;
    margin:0px 0 0 60px;
    top:9px;
    position:relative;
}

.emailUsLeft {
background-image:url(images/layout/emailIcon.jpg);
background-repeat:no-repeat;
height: 25px;
padding:4px 0 5px 45px;
color:#fff;
text-decoration:none;
font-size:14px;
margin:0px 0 0 20px;
top:9px;
position:relative;
}
  
a.emailUsLeft:hover {
    background-position:left -25px;
  }

.phoneUsLeft {
background-image:url(images/layout/phoneIconGrey.gif);
background-repeat:no-repeat;
height: 27px;
padding:14px 0 5px 45px;
color:#red;
text-decoration:none;
font-size:14px;
margin:0px 0 0 0px;
top:9px;
position:relative;
}
  
a.phoneUsLeft:hover {
    background-position:left -27px;
  }

#content{
position:relative;
width:961px;
padding:0px 20px 0px 20px;
margin-top:0px;
float:left;
background-image:url(images/layout/content-bg.jpg);
background-repeat: repeat-y;
color:#4d4d4d;
line-height:22px;
font-size:14px;
}

h1 {
margin:0px 0px 10px 0px;
padding:10px 10px 10px 0px;
color:#b70000;
font-family: 'Varela Round', sans-serif;
font-size:24px;
letter-spacing:0.3px;
line-height: 1.1;
display:inline;  
}

h2{
  font-family: 'Varela Round', sans-serif;
font-size:20px;
font-weight:normal;
color:#333333;
line-height:28px;
}

h3{
font-size:15px;
font-weight:normal;
color:#b70000;
}

h4{
font-size:16px;
font-weight:normal;
}

h5{
font-size:10px;
font-weight:normal;
text-decoration:none;
}

h6{
font-size:10px;
font-weight:bold;
  margin:0;
}

h6 a{
font-size:10px;
font-weight:bold;
text-decoration:none;
}

h6 a:hover{
font-size:10px;
font-weight:bold;
text-decoration:underline;
}

fieldset{
border:0;
}


#content a{
color:red;
  text-decoration:none;
}

#content a:hover{
color:black;
  text-decoration:underline;
}

#col1 {
position:relative;
margin:30px 20px 10px 35px;
float:left;
width:100px;
}

#col2 {
position:relative;
margin:30px 30px 10px 0px;
float:right;
width:750px;
}

#col3 {
position:relative;
margin:30px 20px 10px 30px;
float:left;
width:900px;
}

#col4 {
position:relative;
margin:50px 20px 10px 50px;
float:left;
width:250px;
}

#col5 {
position:relative;
margin:50px 50px 10px 0px;
float:right;
width:590px;
}

#col6 {
position:relative;
margin:50px 50px 10px 0px;
float:right;
width:540px;
}


.boxOuter{
float: right;
background-image:url(images/layout/corners-bg.jpg);
background-repeat: repeat-y;
}

.boxInner{
background-image:url(images/layout/corners-top.jpg);
background-repeat: no-repeat;
}

.boxContent{
background-image:url(images/layout/corners-bottom.jpg);
background-repeat: no-repeat;
background-position:left bottom;
padding:10px 20px;
}

.widePhoto {
float: left;
padding: 0px 0px 10px 32px;
}

.wrap {
float: left;
padding: 6px 20px 6px 0px;
}

.wrapright {
float: right;
padding: 6px 0px 6px 20px;
}

.listWimage {
  position:relative;
    float:left;
  }

p.boxround {
background: #eee;
padding: 1em;
border: 1px solid #ddd;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
}

p.divider {
margin: 1em 0;
padding: 2em 0 0 0;
border-top: 1px solid #ccc;
}

.photoborder {
margin: 3px 3px 0px 0px;
border: 4px solid #deddde;
}

#footer{
position:relative;
width:1001px;
float:left;
background-image:url(images/layout/content-bg.jpg);
background-repeat: repeat-y;
font-family: 'Varela Round', sans-serif;
}

#footer-inner{
padding:0px 0px 15px 0px;
  color:#fff;
  font-size:14px;
  
}

#footer-content {
width:901px;
padding:20px 30px;
margin-left:20px;
background-color:#5e5e5e;
  position:relative;
    float:left;
  
}

.contactDetails {
  position:relative;
    float:left;
    margin-left:155px;
  }

.companyDetails {
  position:relative;
    float:left;
  margin-left:50px;  
    }

#footer p {
 line-height:24px; 
  margin:0;
}

#footer h3 {
 color:#fff;
  font-weight:bold;
  font-size:22px;
  margin:0;
}

.yellow {
  color:#ffba16;
    font-size:16px;
  }

#copyright {
text-align:right;
margin-right:30px;
font-size:10px;
color:#999999;
  clear:left;
}